﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
input:-webkit-autofill,
input:-webkit-autofill:focus {
    transition: background-color 600000s 0s, color 600000s 0s;
}
a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    /*margin-bottom: 60px;*/
    background-color: #00ADFF;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px; /* Vertically center the text there */
}
.brojo {
    border: 1px solid red;
}
/*********************************************************************************************************************************/
/*
    Login
*/
.logo_login {
    width: 150px;
    position: absolute;
    right: 20px;
    top: 20px;
}
.container_login {
    height: 100vh;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}
.container_login > main {
    width: 100% !important;
}
.card {
    border: 0px;
    background: transparent;
    width: 40%;
}
.card-header {
    background: transparent;
    border: 0px;
}
    .card-header > img {
        width: 130px;
        margin-bottom: 32px;
    }
    .form-control {
        color: #fff !important;
        border: 0px !important;
        border-bottom: 2px solid #fff !important;
        outline: none !important;
        background-color: transparent !important;
        font-size: 1rem !important;
    }
    .form-control:focus {
        border: 0px;
        box-shadow: none;
        border-bottom: 2px solid #1B6EC2 !important;
        font-size: 1rem !important;
    }
    input.form-control::placeholder {
        color: #fff !important;
        font-size: 1rem !important;
    }
.card-header h3 {
    color: #fff;
    font-size: 22px;
}
.btn-primary_login {
    background-color: #007DCD;
    color: #FFF;
    border-radius: 15px;
    transition: all .2s ease-in-out;
}
    .btn-primary_login:hover {
        background-color: #fff;
        color: #007DCD;
    }
.msg_accesos {
    border-radius: 10px;
    color: #fff;
    padding: 10px;
    display: block;
    background: #ff6c6c;
}
.access_denied {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

    .access_denied > img.user_lock {
        width: 10%;
    }
    .access_denied > h1 {
        color: #Fff;
    }
    .access_denied > p {
        color: #fff;
        font-size: 22px;
    }
    .access_denied > img.arrow_left {
        width: 5%;
        cursor: pointer;
        transition: all .3s;
        position: absolute;
        bottom: 25%;
    }
    .access_denied > img.arrow_left:hover {
        width: 5.3%;
    }
.row_col_inicial {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}
.row_title_inicial {
    height: 80px;
    display: flex;
    align-items: center;
    background: #0397dd;
}
    .row_title_inicial > img {
        width: 100px;
        margin-right: 40px;
    }
    .row_title_inicial > h3 {
        margin: 0px;
        color: #fff;
        font-size: 22px;
    }
.col_rig_inicial, .col_lef_inicial {
    height: 100%;
}
.col_rig_inicial {
    background-image: url("../img/login.png");
    background-repeat: no-repeat;
    background-size: cover;
    DISPLAY: FLEX;
    JUSTIFY-CONTENT: flex-start;
    ALIGN-ITEMS: CENTER;
    padding: 0;
}
.title_center_app {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #082b41e6;
    width: 300px;
    height: 130px;
    border-bottom: 5px solid #FFA028;
}
    .title_center_app > h1 {
        color: #00AAFF;
        font-size: 35px;
    }
.col_lef_inicial {
    display: flex;
    justify-content: center;
    align-items: center;
}